openSUSE Updates October 2018

updates@lists.opensuse.org
  • 2 participants
  • 236 discussions

openSUSE-RU-2018:3530-1: moderate: Recommended update for glibc
by maintenance@opensuse.org
2 years, 10 months

openSUSE-SU-2018:3529-1: moderate: Security update for lcms2
by opensuse-security@opensuse.org
2 years, 10 months

openSUSE-RU-2018:3528-1: moderate: Recommended update for texlive-specs-n
by maintenance@opensuse.org
2 years, 10 months

openSUSE-SU-2018:3527-1: Security update for hostapd
by opensuse-security@opensuse.org
2 years, 10 months

openSUSE-RU-2018:3526-1: moderate: Recommended update for yast2-nfs-client
by maintenance@opensuse.org
2 years, 10 months

openSUSE-RU-2018:3525-1: moderate: Recommended update for libzypp
by maintenance@opensuse.org
2 years, 10 months

openSUSE-SU-2018:3524-1: moderate: Security update for ImageMagick
by opensuse-security@opensuse.org
2 years, 10 months

openSUSE-RU-2018:3523-1: moderate: Recommended update for yast2-packager
by maintenance@opensuse.org
2 years, 10 months

openSUSE-RU-2018:3522-1: moderate: Recommended update for libyui-ncurses-pkg
by maintenance@opensuse.org
2 years, 10 months

openSUSE-RU-2018:3521-1: moderate: Recommended update for yast2-bootloader and rubygem-cfa_grub2
by maintenance@opensuse.org
2 years, 10 months
Results per page: